.feat-overlay { cursor: pointer; }

#sticky-topbar {
background: #000;
border-bottom: 1px solid #e3001b;
position: fixed;
width: 100%;
z-index: 99998;
}
.logo-fuera { border-bottom: 1px solid #e3001b; }
.socialicons {
margin-top: 8px;
}
#text-2 .textwidget {
padding: 20px;
box-shadow: 0 0 10px 0 rgba(80, 80, 80, 0.2);
}
#text-4 .textwidget img,
#text-5 .textwidget img {
box-shadow: 0 0 10px 0 rgba(80, 80, 80, 0.2);
}
.home .red-button.large.grey.square {
width: 100%;
}
.entry-delimiter i {
font-size: 11px;
}

#pre-footer > p > a > img {
width: 100%;
padding: 0 20px;
}

.home h2 {
margin-bottom: 30px;
}
#page > div.sticky-menu-container > div > div {
text-align: center;
}

#top_menu {
margin-top: 9px;
margin-bottom: 0;
}
#top_menu li {
float: left;
list-style: none;
margin: 0 8px;
}
#top_menu li a {
color: #e2e2e2;
transition: all 400ms;
font-weight: bold;
}
#top_menu li a:hover {
color: #ff0000;
}

.cat-item a {
font-size: 13px;
}
.cat-item .children a {
margin-left: 15px;
font-size: 15px;
}

.red-thumb-view.title-below article h2 {
margin-top: 0;
}

#pre-fw {
background: #000;
padding-top: 60px;
}


/* color de actual */
nav.main-menu ul li[class*='current-post-parent'] > a,

nav.main-menu ul li[class*='current-menu-item'] > a,
nav.main-menu ul li.current-category-ancestor > a {
color: #ff0000 !important;
}
/* menú actual en horizontal
nav.main-menu>ul>li.current-menu-item,
nav.main-menu ul li.current-category-ancestor {
position: initial;
} */
nav.main-menu ul li.current-menu-item ul,
nav.main-menu ul li.current-category-ancestor ul {
background: #000 !important;
}
nav.main-menu > ul > li > ul.children > li a {
line-height: 29px;
height: 29px;
}
/* visible siempre
.current-post-parent.menu-item-has-children ul.children,
.current-menu-item.menu-item-has-children ul.children,
.current-category-parent.menu-item-has-children ul.children {
display: block !important;
visibility: visible !important;
width: auto !important;
z-index: 99 !important;
}

/*nav.main-menu > ul > li.current-menu-item > ul.children li,
nav.main-menu > ul > li.current-category-ancestor.current-category-ancestor > ul.children li {
font-size: 12px;
width: auto !important;
float: left !important;
}*/
#header.header_style2 nav.main-menu {
padding-bottom: 10px;
}
.sticky-menu-container {
padding-bottom: 30px;
}
/* desplegable */
nav.main-menu ul li ul.children {
border-top: 1px solid #e3001b;
background: #666;
}
/* especial a la derecha */
nav.main-menu li.menu-to-right ul.children,
nav.main-menu li.menu-to-right ul.children {
float: left !important;
right: 135px !important;
}
nav.main-menu li.menu-to-right-2 ul.children, 
nav.main-menu li.menu-to-right-2 ul.children {
float: left !important;
right: 365px !important;
}
/* extra */
nav.main-menu>ul>li {
margin-right: 5px;
}
nav.main-menu>ul>li .icon-bottom {
display: none;
}
/* Todos sin desplegar (horizontal) */
nav.main-menu>ul>li {
position: initial !important;
}
nav.main-menu > ul > li > ul.children li {
width: auto !important;
float: left !important;
}


.woocommerce .products product {
height: 600px;
}


/* Nuevos cambios */
#sticky-topbar > div > div.four.columns > div a {
font-size: 12px;
}
.twelve.columns .logo img {
padding-bottom: 20px;
padding-top: 30px;
}
nav.main-menu > ul > li > ul.children > li a {
font-size: 13px;
text-transform: none;
}
/*#header > div > div > div {
padding-bottom: 0 !important;
}
#header.header_style2 nav.main-menu {
padding-bottom: 0px;
}*/
/* **** */

hr.red-hr {
margin: 0 20px;
height: 1px;
border: none;
padding: 0 20px !important;
background: #e3001b;
}

#sticky-topbar .logo {
margin-top: 7px;
padding-right: 0;
}
#top_menu a {
font-size: 12px;
}

.gbtr_little_shopping_bag .overview > span {
text-transform: none !important;
letter-spacing: 1px !important;
}

.gbtr_little_shopping_bag .overview > span {
background: #000 !important;
}
.gbtr_little_shopping_bag .overview .minicart_total {
background: #000;
}

/* cambios... */
.twelve.columns .logo img {
padding: 60px 100px;
}
/* #header > div.logo-fuera { border-bottom: 1px solid #e3001b; } */
header#header .header-containe-wrapper {
padding: 0;
}
#header > .logo-fuera .logo {
text-align: center;
}
#header.header_style2 nav.main-menu {
padding-bottom: 0px;
}
#header.header_style2 nav.main-menu {
margin-top: 0;
}
nav.main-menu ul li ul.children {
background: #000;
}
.gbtr_minicart_wrapper {
background: #000 !important; 
padding: 5px 20px !important;
}
.gbtr_minicart_wrapper > h4 {
border-bottom: 1px solid #e3001b !important;
}
#sticky-topbar span.minicart_items.no-items {
display: none;
}
.sticky-menu-container {
padding: 0;
}
/* * */

.red-grid-view article {
box-shadow: none;
}
/* .red-grid-view article header .featimg img { width: auto; height: 300px; }*/
.featimg { text-align: center }


.socialicons>ul.red-social>li>a>i {
font-size: 14px;
}
.socialicons > ul.red-social > li {
margin-right: 0 !important;
}

nav.main-menu > ul > li > a { font-size: 14px !important }
nav.main-menu>ul>li { margin-right: 15px; }

.post.single-blog {
text-align: center;
}
.pluginSkinLight.pluginFontHelvetica > div {
margin: auto;
}
.post-title {
font-size: 32px;
margin-top: 15px;
letter-spacing: 0;
}
.post-container {
padding: 0 60px;
}

.slideshow_container .slideshow_content {
background: black;
}


.meta-archive .entry-categories { margin-top: 10px; margin-bottom: 5px !important; }
.meta-archive .entry-categories a { color: #e3001b; text-transform: initial; font-size: 13px; font-family: "Muli", Arial, sans-serif; }
.meta-archive .entry-categories a:hover { color: #e3001b; }
.red-grid-view article section.meta-archive .entry-title {
margin: 0;
padding: 0;
}

.entry-excerpt p { font-size: 12px; }

footer#footer-container p.copyright {
font-size: 9px;
}

.widget #comment_form input[type="text"], .widget #comment_form textarea {
background: none;
color: #fff;
margin: 0;
padding: 0;
line-height: 16px;
height: 16px;
}
.widget #comment_form textarea { height: 40px; }

#top_menu li.current-menu-item a {
color: #ff0000;
}

.widget h5.widget-title {
display: block;
text-align: left;
font-size: 18px;
text-transform: none;
font-weight: bold;
}

.red-grid-view article section .entry-title h3 { margin-bottom: 5px; }
.red-grid-view article section .entry-excerpt { padding: 0; color: #000; line-height: 1.5 }

.related-box .three.columns {
width: 23%;
margin: 1%;
padding: 0;
}
.related-box .three.columns h2 {
font-size: 12px;
}
.red-thumb-view.title-below article { box-shadow: none; }
.single-blog .featimg { margin-bottom: 0; }
.red-thumb-view.title-below article section { padding: 0; }
.red-thumb-view.title-below article h2:after { content: ''; }

.red-grid-view article section .entry-title {
margin: 0;
padding: 0;
margin-top: 15px;
}

#searchform .search-container .input-wrapper input {
width: 140px;
background: none;
font-size: 12px;
color: #e2e2e2;
margin-top: 2px;
padding-right: 32px;
font-weight: bold;
}
.icon-search { margin-top: 10px; }

.desp-universo-bcbg {
position: relative;
}
.content-universo-bcbg {
display: none;
position: absolute;
top: 0;
right: -200px;
width: 200px;
color: white;
text-align: center;
background: #e3001b;
padding: 3px;
z-index: 9999;
}
.content-universo-bcbg a { 
color: #e2e2e2 !important; 
font-size: 13px !important; 
text-transform: uppercase; 
font-weight: normal !important; 
font: 14px/100% Arial, Helvetica, sans-serif;
text-shadow: 0 1px 1px rgba(0,0,0,.3);
}
.content-universo-bcbg a:hover { color: #333 !important; }
.content-universo-bcbg p { margin-bottom: 0; }
.menu-item-1947:hover .content-universo-bcbg { display: block; }

.footerh2 a, .footerrm a { color: #e2e2e2; }
.footerh2 a:hover, .footerrm a:hover { color: #bbb !important; }
footer .menu a { font-size: 13px; font-family: "Muli", sans-serif; }
footer #comment_form p.input,
footer #comment_form p.textarea { margin-bottom: 5px; }
footer#footer-container { margin-top: 40px; }
.home footer#footer-container { margin-top: 0px; }
footer .widget h5.widget-title { text-align: left; }

.red-toggle {
margin: 0 0 10px 0;
}

#product-slider .feat-overlay {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(70,70,70,0.5);
opacity: 0;
-webkit-transition: opacity .2s ease-out;
-moz-transition: opacity .2s ease-out;
-o-transition: opacity .2s ease-out;
transition: opacity .2s ease-out;
line-height: 1;
z-index: 0;
}
#product-slider:hover .feat-overlay {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
}
#product-slider .entry-share {
position: absolute;
top: 50%;
left: 0;
width: 100%;
height: 25px;
line-height: 25px;
margin-top: 10px;
text-align: center;
opacity: 0;
line-height: 1;
color: #FFF;
-webkit-transition: opacity .2s ease-out, margin-top .4s ease-out;
-moz-transition: opacity .2s ease-out, margin-top .4s ease-out;
-o-transition: opacity .2s ease-out, margin-top .4s ease-out;
transition: opacity .2s ease-out, margin-top .4s ease-out;
}
#product-slider:hover .entry-share {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
margin-top: -20px;
}
#product-slider .entry-share .ul-sharing a {
color: #FFF;
}
#product-slider .entry-share .ul-sharing a:hover {
color: #FFF;
border-bottom: 1px solid #FFF;
}
.products.red-grid-view article section .entry-excerpt {
padding-bottom: 0 !important;
}

table.purchasetable {
width: 100%;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
display: none;
}

/*
.archive .red-grid-view .post { height: 400px; }
.archive.category-el-sol .red-grid-view .post { height: 470px; }
.archive.category-las-estrellas .red-grid-view .post { height: 370px; }
.archive.category-universo-bcbg .red-grid-view .post,
.archive.category-fiesta-y-novia .red-grid-view .post { height: 330px; }
.archive.category-ocio .red-grid-view .post { height: 350px; }
.archive.category-cultura .red-grid-view .post { height: 500px; }
* */

.home .main-container .columns,
.archive.category .red-grid-view .columns { padding: 5px; }

.home .red-grid-view { padding: 40px; }
.archive.category .red-grid-view { padding: 20px; }

.home .red-grid-view { padding-bottom: 0; padding-top: 0; }

.red-toggle .red-toggle-title { height: 45px; }
.red-toggle-inner ul { margin-bottom: 0; }
.red-toggle-inner { height: auto !important; }

.widget .textwidget {
line-height: 0;
}
#siguenos-widget {
padding-top: 20px;
box-shadow: 0 0 5px #ccc;
}
#siguenos-widget > h4 {
font-size: 35px;
text-transform: uppercase;
font-family: sans-serif !important;
color: red;
text-align: center;
}
#siguenos-widget > p {
text-align: center;
font-size: 30px;
}
a.facebook:hover {
color: #3b5998;
}
a.twitter:hover {
color: #48c4d2;
}

body.page-id-1691 { background: #000; }
body.page-id-1691 .main-container p { color: #fff; }
body.page-id-1691 .main-container p a { color: #fff; text-decoration: underline; }
body.page-id-1691 .main-container p a:hover { color: #bbb; }
body.page-id-1691 .main-container p.small-text { font-size: 12px; }

.summary.entry-summary > h1 {
font-size: 25px;
}
.woocommerce-tabs h2 {
font-size: 28px;
color: #e3001b;
}
div.summary.entry-summary > div:nth-child(2) > p {
font-weight: normal;
}
.gift-wrapping { margin-bottom: 0; }
.product_meta { margin-bottom: 20px; }
.woocommerce-page a.button.grey {
background: #fff !important;
color: #333 !important;
height: 35px !important;
line-height: 35px !important;
border: 1px solid #c8bfc6 !important;
padding: 0 12px;
}
.woocommerce-tabs p {
font-size: 14px;
margin-bottom: 5px;
line-height: 1.5;
}

.products-nav {
padding: 0 20px;
float: left;
width: 100%;
clear: both;
margin-bottom: 20px;
}
.prod-nav-prev {
width: 50%;
float: left;
}
.prod-nav-next {
width: 50%;
float: right;
text-align: right;
}

.copyright img {
height: 11px;
vertical-align: middle;
}

div.publi.banner_grande {
max-width: 960px;
width: 100%;
margin: auto;
}
div.publi.banner_grande img {
max-width: 960px;
width: 100%;
}

body.post-type-archive-product,
.post-type-archive-product .red-grid-view .product article section { background: #000; }

.post-type-archive-product .red-grid-view .product article section .entry-meta,
.post-type-archive-product .red-grid-view .product article section .entry-title {
background: #000;
color: #e2e2e2;
}
.post-type-archive-product .red-grid-view .product article section .entry-title a { color: #e2e2e2 }
.post-type-archive-product .red-grid-view .product article section .entry-title a:hover { color: #fff }
.post-type-archive-product.woocommerce .red-grid-view article .button.product_type_variable.button { background: #fff !important; color: #000 !important; }
.post-type-archive-product .post-title { color: #e3001b; }
.post-type-archive-product .red-grid-view article { margin-bottom: 40px; }

.widget_recent_entries ul li {
list-style-type: decimal;
color: #e3001b;
font-size: 14px;
}
.widget_recent_entries ul li a { color: #000; }
.widget_recent_entries ul li a:hover { color: #444; }

.featured-slider > div.featured-slider-other article section {
background: rgba(0,0,0,0.5);
padding-top: 15px;
}

.red-grid-view .product article section .entry-title h3 { font-size: 19px; font-family: "Muli", Arial, sans-serif !important; }
.red-grid-view .product article section .entry-excerpt p { font-size: 14px; text-transform: capitalize; color: white; font-family: "Muli", Arial, sans-serif !important; }

.woocommerce-result-count { display:none !important; }

.post-order-number {
width: 32px;
height: 32px;
line-height: 32px;
display: inline-block;
border-radius: 50%;
background: #e3001b;
float: left;
margin-right: 10px;
text-align: center;
font-weight: bold;
color: #fff;
margin-top: -6px;
font-family: "Muli", Arial, sans-serif;
}
.widget-list h4 { font-family: "Muli", Arial, sans-serif !important; }
div.widget_latest_posts h4 a {
font-weight: 400;
color: #333;
}
div.widget_latest_posts h4 a:hover {
color: #000;
}

.shopping-cart-link {
margin-top: 4px;
margin-left: 10px;
float: left;
}
#sticky-topbar div.shopping-cart-link a {
color: #e2e2e2;
font-size: 12px;
font-weight: bold;
}
#sticky-topbar div.shopping-cart-link a:hover {
color: red;
}

.red-grid-view article section,
.red-grid-view article section .entry-title { text-align: left; text-transform: none; }

.leyenda p {
text-align: right;
padding: 0 20px;
font-size: 11px;
margin-bottom: 0;
font-family: "Muli", Arial, sans-serif !important;
}
.leyenda { margin-top: 40px; }

#reply-title,
.related-box h3#related-title,
h3#related-title,
.related.products > h2 {
font-size: 28px;
text-align: left;
text-transform: none !important;
color: #e3001b;
margin-left: 0;
margin-bottom: 10px;
padding: 0;
}
.related-box { padding: 0; }

#footer-container ul.menu {
line-height: 16px;
}

.postid-2160 .toda-la-coleccion { display: none; }

.content-title.category a { color: #e3001b; }
.content-title.category {
text-align: left;
margin-left: 20px;
color: #e3001b;
}

.post-preamble { font-style: normal; font-size: 15px }

.slideshow_container { margin: 0 auto !important; }

#comment_form > fieldset > p.button { padding-left: 0; }
.delimiter { margin-bottom: 10px; }

/* Quienes somos */
#post-1687 p { line-height: 20px; }
/****/
.socialicons > ul.red-social > li > a:hover {
color: #e3001b;
}
.red-columns-6.red-thumb-view .post,
.red-columns-4.red-thumb-view .post {
padding: 10px;
}
.red-thumb-view article h2 {
font-size: 13px;
}
.widget-list h4 {
margin-bottom: 0;
}

/* puntos de venta */
.post-2294 h3 { color: #e3001b; }
.post-2294 .red-toggle-title { text-transform: uppercase; }
.red-toggle-inner table td span { font-family: "Muli", Arial, sans-serif !important; }
/****/

div.bottombar {
background: #fff;
float: right;
width: auto;
}
.button.red, .button.blue {
border-radius: 0 !important;
text-transform: uppercase;
color: white !important;
border: solid 1px #e3001b !important;
background: #e3001b !important;
font-family: "Muli" !important;
}
.button.red:hover, .button.blue:hover {
color: white !important;
background: #c9151b !important;
}
.membership-page-header, #membership-wrapper legend { font-family: "Playfair Display", serif; color: #e3001b; }

ul.share-options li a,
blockquote {
font-family: "Muli", Arial, sans-serif;
}
ul.share-options li a { text-transform: capitalize; letter-spacing: 0; }

.box-sharing {
border: 1px solid #000;
box-shadow: none;
}

h1.product_title.entry-title,
.products article section .entry-title { text-transform: uppercase }

.woocommerce-cart h2, 
h2.post-title,
.woocommerce-checkout h3 {
color: #e3001b;
}

.widget .widget-delimiter,
#footerWidgets form,
footer#footer-container .columns .widget:last-child {
margin-bottom: 0;
}

.pricedetails,
div.pricebox div.topbar span.title {
font-family: "Muli" !important;
}
.pricedetails {
float: left;
}

#membership-wrapper .help-block { color: #000 !important; }

h3 { 
color: font-family: "Playfair Display", serif;
color: #e3001b; 
font-size: 15px;
}

.widget ul.widget-list > li {
margin-top: 10px;
}

#secondary h5.widget-title {
font-weight: bold !important;
font-size: 23px !important;
}

#secondary .widget .widget_text a {
color: #000;
}
#secondary .widget .widget_text a:hover {
color: #ff0000 ;
}

p { line-height: 1.5; }

.products-nav a,
h1.product_title.entry-title,
.woocommerce-tabs p {
font-family: "Muli", Arial, sans-serif !important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
margin-bottom: 2em !important;
}

a.button.wc-forward {
text-transform: uppercase;
}

.shop_table .cart_item a,
.shop_table .cart_item span,
.cart_totals span,
.shop_table td.product-name,
div.woocommerce-message,
.shop_table span.amount {
font-family: "Muli", Arial, sans-serif;
}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
width: 130px;
}

.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img { width: 50px; }

.woocommerce-page .woocommerce-error{border-top:3px solid #e3001b}
.woocommerce .woocommerce-error:before, .woocommerce-page .woocommerce-error:before {
background-color: #e3001b;
}


div.row.red-thumb-view.title-below .entry-title {
text-align: left;
padding: 0;
margin-top: 10px;
text-transform: initial;
font-weight: bold;
font-size: 15px;
}
div.row.red-thumb-view.title-below { margin: 0; }
div.row.red-thumb-view.title-below div.twelve.columns {
padding: 0;
margin: 1%;
margin-bottom: 0;
}
.single-blog .featimage {
margin-bottom: 0;
}

.red-thumb-view article h2.entry-title a,
article .entry-title a {
color: #000;
}
.red-thumb-view article h2.entry-title a:hover,
article .entry-title a:hover {
color: #444;
}

p.login-remember {
float: left;
}
p.login-submit {
float: right;
}

h1.product_title.entry-title {
font-size: 24px;
}
.related.products h2 {
font-size: 28px;
}

@media (max-width: 1080px) {
.home #content .columns,
.archive.category .red-grid-view .columns { padding: 20px; }
}

@media only screen  and (max-width: 970px){
	#sticky-topbar .logo {
	display: none;
	}
	#sticky-topbar .seven.columns {
	width: 67%;
	margin: 0;
	}
	#sticky-topbar .one.columns {
	width: 8%;
	margin: 0;
	padding: 0 1%;
	float: left;
	}
	#searchform .search-container .input-wrapper {
	width: 25%;
	margin: 0;
	margin-top: 7px;
	}
	#searchform .search-container i {
	display: none;
	}
	
	.twelve.columns .logo img {
	padding: 40px;
	}
}

@media only screen and (max-width: 767px) {
	.text-right.copyright { text-align: left; }
	
	.widget .textwidget,
	.related-box div.row.red-thumb-view.title-below .entry-title,
	#reply-title, .related-box h3#related-title, h3#related-title, .related.products > h2,
	.widget h5.widget-title,
	.widget ul.widget-list,
	.content-title.category {
	text-align: center;
	}
}

@media only screen  and (max-width: 720px){
	#sticky-topbar .seven.columns {
	width: 90%;
	margin: 0;
	}
	#sticky-topbar .one.columns {
	width: 10%;
	margin: 0;
	padding: 0 1%;
	float: left;
	}
	#searchform .search-container .input-wrapper {
	width: 100%;
	}
	.twelve.columns .logo img {
	padding: 20px;
	}

	.woocommerce #content div.product div.images,
	.woocommerce #content div.product .woocommerce-tabs,
	.woocommerce #content div.product div.summary {
	width: 100% !important;
	}
	div.featimg.toda-la-coleccion {
	display: none;
	}
	button.single_add_to_cart_button.button.alt {
	width: 50%;
	}
}


@media only screen and (max-width: 620px){
	#sticky-topbar .columns,
	#sticky-topbar seven.columns,
	#sticky-topbar one.columns {
	width: 100% !important;
	margin: 5px 0 !important;
	padding: 0 1% !important;
	}
	.woocommerce-page div.product form.cart .button {
	width: 80%;
	}
}

@media print {
	#sticky-topbar, .sticky-menu-container, #header, #footer-container, #secondary, .box-sharing, .red-comments { display: none; }
	.eight, .row .eight { width: 100%; }
	.single .featimg img { max-width: 50%; }
}
#membership-wrapper .buynowcolumn{
    float: right !important;
}
.couponQuestion {
    font-weight: bold;
}
a.registro{
    color: #E3001B;
}
a.registro:hover{
    color: #000 !important;
}
.rememeber{
    font-size: 15px;
    font-family: "Raleway" !important;
    font-weight: normal;
}
.remember a{
    color: #E3001B !important;
}
.remember a:hover{
    color: #000000 !important;
}
.register_me a {
color: #E3001B;
}
.register_me a:hover{
color: #000;
}
a.salir_log{
color: #E3001B;
}
a.salir_log:hover{
color: #000;
}
nav.main-menu a{
padding: 4px 4px 4px 10px !important;
}